Subject: Hi!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 09:01:03 -0800 (PST)

Greg,

	I'm sure these days have been tremendously busy for you and I hope
that, whatever the outcome, it turns out to be the best for you, your family
and colleagues.  I've been following the news very closely and it really
unfortunate to read about it.  I am still shocked how a handful of people
can cause so much trouble.  Hope everything pulls through; if anyone is the
right for the job, it's got to be you.

	With this said, I realize that you probably have very little
"bandwidth" for matters outside of Enron these days.  However, it is that
season again where MBA  applications are due and I would be honored if I
could get another recommendation from you.  Unfortunately, I did not get
into Harvard last year.  To make your life easier, I WILL DO ALL OF THE WORK
- i.e. write the letter and fill out the forms, etc. - and only ask for your
John Hancock (signature).

	Since I have a rather extensive list of applications, it will be
perfectly appropriate to draft a general letter of recommendation that
addresses topics from all of the schools.  I will write this letter and if
you accept my request, I would send you ten-personalized copies (one for
each school that I am applying to) for you signatures.  That's all!  This
way, you will spend very little time in providing me superb letters of
recommendations, and both you and I will be very happy.  

	Anyway, I would actually like to speak with you about this and just
"life in general" if possible.  I know your schedule at work probably
doesn't permit you to have free-time (god forbid).  I do have your home
number, but I like to save it only for special occaisions.  I think this
might be one!

	Please advise.

-Tabish
************************************************************************
The information in this email is confidential and is intended solely
for the addressee(s).
 Access to this email by anyone else is unauthorised. If you are not
an intended recipient, please notify the sender of this email 
immediately. You should not copy, use or disseminate the 
information contained in the email.
Any views expressed in this message are those of the individual
sender, except where the sender specifically states them to be
the views of Capco.

http://www.capco.com
***********************************************************************